package net.northking.cctp.common.util.excelUtil;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

/**
 * @Author: chaoyi.zhang
 * @Date: 2020/8/31 0031
 */
public class ExcelResult implements Serializable {
    private boolean success = false;
    private String message;
    private List<Map<String,Object>> dataList;
    private String log;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<Map<String, Object>> getDataList() {
        return dataList;
    }

    public void setDataList(List<Map<String, Object>> dataList) {
        this.dataList = dataList;
    }

    public String getLog() {
        return log;
    }

    public void setLog(String log) {
        this.log = log;
    }
}
